

  <div class="main-container">
    <!-- header -->
    <header class="header-6">
        <div class="branding">
            <a href="..." class="nav-link">
                <img src="../assets/icons/logo_moph.png" width="3%"> 
                <span class="title" style="margin-left:5px;"> HIS For PHR MOPH</span>
            </a>
        </div>
        <div class="header-actions">
          <a href="..." class="nav-link nav-icon" aria-label="settings" (click)="logout()">
              <clr-icon shape="logout"></clr-icon>
          </a>
      </div>
    </header>
    <div class="content-container">
        <!-- menu -->
        <clr-vertical-nav [clrVerticalNavCollapsible]="true">
            <a clrVerticalNavLink routerLink="./viewtoken" routerLinkActive="active">
                <clr-icon clrVerticalNavIcon shape="key"></clr-icon>
                Login MophIC
            </a>             
            <a clrVerticalNavLink routerLink="./viewphr" routerLinkActive="active"  *ngIf="token && token != '[object Object]'">
                <clr-icon clrVerticalNavIcon shape="user"></clr-icon>
                Views PHR
            </a>            
            <a clrVerticalNavLink routerLink="./authencode" routerLinkActive="active" *ngIf="token && token != '[object Object]'">
                <clr-icon clrVerticalNavIcon shape="tag"></clr-icon>
                Views Authen
            </a>            
            <a clrVerticalNavLink routerLink="./viewclaim" routerLinkActive="active" *ngIf="token && token != '[object Object]'">
                <clr-icon clrVerticalNavIcon shape="dollar"></clr-icon>
                Views Claim
            </a>            
            <a clrVerticalNavLink routerLink="./viewclaimepi" routerLinkActive="active" *ngIf="token && token != '[object Object]'">
                <clr-icon clrVerticalNavIcon shape="dollar"></clr-icon>
                Views Claim Epi
            </a>            
            <a clrVerticalNavLink routerLink="./viewclaimdt" routerLinkActive="active" *ngIf="token && token != '[object Object]'">
                <clr-icon clrVerticalNavIcon shape="dollar"></clr-icon>
                Views Claim Dt
            </a>            
            <a clrVerticalNavLink routerLink="./repclaim" routerLinkActive="active" *ngIf="token && token != '[object Object]'">
                <clr-icon clrVerticalNavIcon shape="e-check"></clr-icon>
                Rep Claim
            </a>
            <a clrVerticalNavLink routerLink="./loadauthen" routerLinkActive="active" *ngIf="token && token != '[object Object]'">
                <clr-icon clrVerticalNavIcon shape="e-check"></clr-icon>
                Load Authencode
            </a>            
            <a clrVerticalNavLink routerLink="./pregnancytest" routerLinkActive="active" *ngIf="token && token != '[object Object]'">
                <clr-icon clrVerticalNavIcon shape="e-check"></clr-icon>
                Views Pregnancy Test
            </a>

        </clr-vertical-nav>
        <div class="content-area">
            <!-- pages -->
            <router-outlet></router-outlet>
        </div>
    </div>
    <div class="footer-container">
        <div class="content-area text-center">
            ทีมพัฒนา IT-UBONDEV @โรงพยาบาลเหล่าเสือโก้ก @โรงพยาบาลตาลสุม 
        </div>
    </div>
</div>